/*
	Theme Name: Comcenter Israel
	Description: This is the sample theme created for the Genesis Framework.
	Author: Comcenter
	Version: 0.0.1
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/*=====================================================================================================
Default site styles
======================================================================================================= */

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary
{
	display:block
}

audio,
canvas,
video
{
	display:inline-block
}
audio:not([controls]) {
display:none;
height:0
}
[hidden] {
display:none
}

html
{
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}

body
{
	margin:0;
	direction:rtl;
}

a:focus
{
	outline:thin dotted
}

a:active,
a:hover
{
	outline:0
}

abbr[title]
{
	border-bottom:1px dotted
}

b,
strong
{
	font-weight:bold
}

dfn
{
	font-style:italic
}

hr
{
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	height:0
}

mark
{
	background:#ff0;
	color:#000
}

code,
kbd,
pre,
samp
{
	font-family:monospace, serif;
	font-size:1em
}

pre
{
	white-space:pre-wrap
}

q
{
	quotes:"\201C" "\201D" "\2018" "\2019"
}

small
{
	font-size:80%
}

sub,
sup
{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}

sup
{
	top:-0.5em
}

sub
{
	bottom:-0.25em
}

img
{
	border:0;
	max-width:100%;
	height:auto;
}
svg:not(:root) {
overflow:hidden
}

figure
{
	margin:0
}

fieldset
{
	border:1px solid silver;
	margin:0 2px;
	padding:.35em .625em .75em
}

legend
{
	border:0;
	padding:0
}

button,
input,
select,
textarea
{
	font-family:inherit;
	font-size:100%;
	margin:0
}

button,
input
{
	line-height:normal
}

button,
select
{
	text-transform:none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"]
{
	-webkit-appearance:button;
	cursor:pointer
}

button[disabled],
html input[disabled]
{
	cursor:default
}

input[type="checkbox"],
input[type="radio"]
{
	box-sizing:border-box;
	padding:0
}

input[type="search"]
{
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}

textarea
{
	overflow:auto;
	vertical-align:top
}

table
{
	border-collapse:collapse;
	border-spacing:0
}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"]
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

address:before,
address:after,
article:before,
article:after,
aside:before,
aside:after,
audio:before,
audio:after,
blockquote:before,
blockquote:after,
canvas:before,
canvas:after,
dd:before,
dd:after,
div:before,
div:after,
dl:before,
dl:after,
fieldset:before,
fieldset:after,
figcaption:before,
figcaption:after,
figure:before,
figure:after,
footer:before,
footer:after,
form:before,
form:after,
header:before,
header:after,
hr:before,
hr:after,
main:before,
main:after,
output:before,
output:after,
pre:before,
pre:after,
section:before,
section:after,
table:before,
table:after,
tfoot:before,
tfoot:after,
video:before,
video:after,
.clearfix:before,
.clearfix:after
{
	content: " ";
	display: table;
}
 .line::after, .line::before, .line-pre::after, .line-pre::before {
 content: '';
}

address:after,
article:after,
aside:after,
audio:after,
blockquote:after,
canvas:after,
dd:after,
div:after,
dl:after,
fieldset:after,
figcaption:after,
figure:after,
footer:after,
form:after,
header:after,
hr:after,
main:after,
output:after,
pre:after,
section:after,
table:after,
tfoot:after,
video:after,
.clearfix:after
{
	clear: both;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

::-moz-selection {
 background-color: #333;
 color: #fff;
}

::selection {
 background-color: #333;
 color: #fff;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
}

.entry-content a:hover
{
	text-decoration:underline;
}

strong
{
	font-weight: 700;
}

ol,
ul
{
	margin: 0;
	padding: 0;
}

.entry-content code
{
	background-color: #333;
	color: #ddd;
}

cite
{
	font-style: normal;
}

img.alignright
{
	float:right;
	margin:10px 0 0 20px;
}

.wp-caption.alignright
{
	margin:10px 0 0 10px;
}

img.alignleft
{
	float:left;
	margin:10px 20px 0 0;
}

.wp-caption
{
max-width:100%;
padding:5px;
}

.wp-caption.alignleft
{
	margin:10px 10px 0 0;
}

img.aligncenter
{
	margin:20px auto;
}

.wp-caption-text
{
	background:#cec8bd;
	margin:0;
	padding:10px;
	font-size:0.9em;
	text-align:center;
}

/*------------
STRUCTURE
--------------*/

.site-container
{
background:url(images/site-container-bg.png) repeat-x top;
}

.wrap
{
	max-width:900px;
	margin:0 auto;
	position:relative;
}

.full-width-content .content
{
	max-width:960px;
}

.widget-area
{
	float:right;
	width:100%;
}

.site-footer
{
	float:right;
	width:100%;
	position:relative;
	z-index:99999999;
}

/*---------------*/

.content-sidebar .content
{
	width:74.479%;
	float:left;
}

.content-sidebar .sidebar
{
	width:23.437%;
	float:right;
	margin-left:2.08%;
}

/*---------------*/

.sidebar-content .content
{
	width:80%;
	float:right;
}

.sidebar-content .sidebar
{
	width:20%;
	float:left;
}

/*---------------*/

.content-sidebar-sidebar .content-sidebar-wrap
{
	width:80%;
	float:left;
}

.content-sidebar-sidebar .content
{
	width:80%;
	float:left;
}

.content-sidebar-sidebar .sidebar.sidebar-primary
{
	width:20%;
	float:left;
}

.content-sidebar-sidebar .sidebar.sidebar-secondary
{
	width:20%;
	float:left;
}

/*---------------*/

.sidebar-sidebar-content .content-sidebar-wrap
{
	width:80%;
	float:right;
}

.sidebar-sidebar-content .content
{
	width:80%;
	float:right;
}

.sidebar-sidebar-content .sidebar.sidebar-primary
{
	width:20%;
	float:left;
}

.sidebar-sidebar-content .sidebar.sidebar-secondary
{
	width:20%;
	float:left;
}

/*---------------*/

.sidebar-content-sidebar .content-sidebar-wrap
{
	width:80%;
	float:right;
}

.sidebar-content-sidebar .content
{
	width:80%;
	float:left;
}

.sidebar-content-sidebar .sidebar.sidebar-primary
{
	width:20%;
	float:left;
}

.sidebar-content-sidebar .sidebar.sidebar-secondary
{
	width:20%;
	float:left;
}

.alignleft
{
	float:left;
}

.alignright
{
	float:right;
}

.aligncenter
{
	margin:0 auto;
	display:block;
}

/*------------
COMMENTS
--------------*/

.comment-respond,
.entry-comments,
.entry-pings
{
	background-color: #fff;
	margin-bottom: 40px;
}

.entry-comments
{
	padding: 40px;
}

.comment-respond,
.entry-pings
{
	padding: 40px 40px 16px;
}

.comment-respond a,
.entry-comments a
{
	border-bottom: 1px solid #ddd;
}

.comment-content
{
	clear: both;
}

.entry-comments .comment-author
{
	margin: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"]
{
	width: 50%
}

.comment-respond label
{
	display: block;
	margin-left: 12px;
}

.comment-list li,
.ping-list li
{
	list-style-type: none;
}

.comment-list li
{
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li
{
	margin-left: -32px;
}

li.comment
{
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-left: none;
}

.comment-header
{
	padding:20px;
	background:#fff;
	margin-bottom:10px;
}

.comment .avatar
{
	margin: 0 0 0 16px;
	float:right;
}

.comment-meta
{
	margin:5px 0 0 0;
}

.entry-pings .reply
{
	display: none;
}

.bypostauthor
{
}

.form-allowed-tags
{
	background-color: #f5f5f5;
	font-size: 0.9em;
	padding: 24px;
}

/*=====================================================================================================
Specific site styles
======================================================================================================= */

/*------------
TYPOGRAPHY
--------------*/
body
{
	color:#262626;
	font-size:1em;
	line-height:1.6em;
	background:url(images/body-bg.jpg) no-repeat top #000;
	background:#000;
}

body.home
{
/* background:url(images/body-home-bg.jpg) no-repeat top #000; */
background:#000;
}

p
{
	margin:10px 0;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	margin:0;
	font-weight:normal;
}

.entry-content ul,
.entry-content ol
{
	margin:10px 20px 10px 0;
}
 blockquote, blockquote::before {
 color: #8d877b;
}

blockquote
{
	margin: 40px 40px 24px;
}
 blockquote::before {
 content: "\201C";
 display: block;
 font-size: 6em;
 height: 0;
 left: 40px;
 position: relative;
 top: 30px;
}

.page-template-default .type-page h1.entry-title
{
color:#eee;
	font-size:1.5em;
	font-family:Tahoma, Arial, sans-serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	margin:30px 10px 0 0;
}

.page-template-default.text-page .type-page h1.entry-title,
.single-post .type-post h1.entry-title, h1.page-title
{
	font-size:2.6em;
	color:#cb5200;
	margin-bottom:20px;
	margin-top:50px;
	text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:0;
}

.page-template-default .type-page .entry-content h2,
.single-post .type-post .entry-content h2
{
	font-size:2em;
	color:#cb5200;
	margin:20px 0 5px;
}

.page-template-default .type-page .entry-content h3,
.single-post .type-post .entry-content h3
{
	font-size:1.7em;
	color:#cb5200;
	margin:20px 0 5px;
}

.page-template-default .type-page .entry-content h4,
.single-post .type-post .entry-content h4
{
	font-size:1.2em;
	font-weight:bold;
	margin:20px 0 5px;
}

.page-template-default .type-page .entry-content h5,
.single-post .type-post .entry-content h5
{
	font-size:1em;
	font-weight:bold;
	margin:20px 0 5px;
}

.page-template-news-template-php h1.entry-title
{
margin:0;
}

.page-template-news-template-php h1.entry-title a
{
color:#666666;
font-size:1.4em;
}

.page-template-news-template-php h1.entry-title a:hover
{
color:#999;
}

.entry-content ul
{
	margin-right:40px;
}

/*------------
BUTTONS
--------------*/

input[type="submit"]
{
	border:1px solid #cb5200;
	background:#ff7b22;
	padding:5px 20px;
	color:#fff;
}

input[type="submit"]:hover
{
	background:#cb5200;
}

/*------------
Table
--------------*/

table
{
	background:#cec8bd;
}

td
{
	padding:10px 20px;
	border:1px solid #fff;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu
{
	clear: both;
	width: 100%;
}

.genesis-nav-menu .menu-item
{
	display: inline-block;
	text-align: left;
	float:right;
}

.genesis-nav-menu a
{
	border: none;
	display: block;
	position: relative;
}

.genesis-nav-menu .menu-item:hover
{
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu
{
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a
{
	padding-left: 0;
}

.genesis-nav-menu > .last > a
{
	padding-left: 0;
}

.genesis-nav-menu .sub-menu
{
	left: 9999px;
	opacity: 0;
	position: absolute;
 -webkit-transition: opacity .4s ease-in-out;
 -moz-transition:    opacity .4s ease-in-out;
 -ms-transition:     opacity .4s ease-in-out;
 -o-transition:      opacity .4s ease-in-out;
 transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a
{
	position: relative;
	width: 200px;
}

.menu-primary a
{
}

/*------------
SUBMENU
--------------------------------------------- */

.genesis-nav-menu .sub-menu a
{
	background-color: #CCC;
	border: 1px solid #999;
	border-top: none;
	font-size: 0.8em;
	letter-spacing: 0;
	padding: 16px 20px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}

.genesis-nav-menu .sub-menu a:hover
{
	background:#e5e5e5;
}

.genesis-nav-menu .sub-menu .sub-menu
{
	margin: -53px 199px 0 0;
}

/*---------
 Pagination
--------- */

.archive-pagination,
.entry-pagination
{
	font-size: 0.9em;
	margin: 40px 0;
}

.archive-pagination li
{
	display: inline;
}

.archive-pagination li a
{
	background-color: #333;
	color: #fff;
	display: inline-block;
	padding: 8px 12px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}

.archive-pagination li a:hover,
.archive-pagination li.active a
{
	background-color: #f15123;
}

.entry-pagination a
{
	border-bottom: 1px solid #ddd;
}

/******************** Header *********************************/
.site-description
{
float:right;
font-size:18px;
color:#ff7b22;
margin:17px 245px 0 0;
font-family:Tahoma, Arial, sans-serif;
}

.title-area
{
	width:72%;
	float:right;
}

.site-title
{
	margin:0;
	position:absolute;
	right:0;
	width:auto;
	z-index:100;
}

.site-title a
{
	font-size:0;
	height:171px;
	width:225px;
	display:block;
	background:url(images/logo.png) no-repeat;
}


.header-widget-area
{
float:left;
width:27%;
margin-top:17px;
}

.header-widget-area .phone
{
font-size:24px;
color:#eee;
float:right;
font-family:Tahoma, Arial, sans-serif;
}

.header-widget-area .tax-free
{
width:99px;
height:34px;
background:url(images/tax-free.png);
float:left;
}

/******************** Primary Menu *********************************/

.genesis-nav-menu
{
margin-top:19px;
width:74.479%;
float:left;
}

.genesis-nav-menu .menu-item
{
	border-left:1px solid #3e3e3e;
}

.genesis-nav-menu .menu-item:last-child
{
border:none;
}

.genesis-nav-menu .menu-item:last-child a
{
padding-left:0;
}

.genesis-nav-menu .menu-item:first-child a
{
padding-right:0;
}


.menu-primary a
{
	padding:0 14px;
	font-size:15px;
	color:#fff;
	font-family:Tahoma, Arial, sans-serif;
}

.menu-primary a:hover, .menu-primary .current-menu-item a
{
	color:#ff7b22;
}

.sub-menu .menu-item
{
	border:none;
}

/**************************************** RESPOSIVE SLIDER ***************************************/
/*
.genesis_responsive_slider
{
	direction:ltr;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c9c9c9;
	background:#E8E8E8;
	position:relative;
}

.genesis_responsive_slider li
{
	max-width:960px !important;
	position:relative;
}

.slide-excerpt
{
	position:absolute;
	direction:rtl;
	padding:20px;
	background-color:#fff;
	font-size:1.4em;
	color: #000;
	line-height:30px;
}

.flex-direction-nav li
{
list-style:none;
}

.flex-direction-nav li a
{
display:block;
width:100px;
height:30px;
background:#993300;
position:absolute;
top:-240px;
cursor:pointer;
text-indent: -9999px;
}

.prev
{
right:-100px;
}

.next
{
left:-100px;
}
*/

.genesis_responsive_slider
{
direction:ltr;
}

#genesis-responsive-slider
{
border:none !important;
padding:0 !important;
}

html > body .slide-excerpt-border
{
border:none !important;
}

.flex-direction-nav li a
{
text-indent:inherit !important;
}


/******************** Home Boxes *********************************/
.home .site-inner
{
	display:none;
	float:right;
}

.full
{
width:100%;
}

.half
{
width:48.5%;
}

.third
{
width:31.25%;
}

.two-thirds
{
width:65.625%;
}

.quater
{
width:23.437%;
}

.three-quarter
{
width:74.479%;
}

.mar-30
{
margin-left:3.125%;
}

.mar-20
{
margin-left:2.08%;
}

.home-boxes
{
background-color: rgba(0, 0, 0, 0.6);
/* margin-top:625px; */
padding:10px 0;
}

.home-boxes .widget
{
	overflow:hidden;
	height:310px;
	margin-top:20px;
	margin-bottom:20px;
	}


h4.widgettitle
{
	color:#eee;
	font-size:1.5em;
	margin-bottom:10px;
	font-family:Tahoma, Arial, sans-serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.hp-box-content
{
color:#eee;
font-size:0.9em;
line-height:1.3em;
}

.hp-box-img
{
background:#3a2804;
display:block;
height:215px;
}

.hp-box-img .entry-image
{
border:1px solid #fff;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

}

.hp-box-img .entry-image:hover
{
opacity: 0.6;
    filter: alpha(opacity=60);
}

/******************** Home Widgets *********************************/

.fb_iframe_widget iframe
{
	position:inherit !important;
}

.wf-scroller-list-container
{
width:100%;
}


/******************** Shortcodes Ultimate *********************************/

.rtl .su-list ul li
{
padding:4px 30px 4px 2em !important;
}

.rtl .su-list ul li i
{
left:auto !important;
right:0;
}


/******************** Footer *********************************/


.site-footer
{
	margin:20px 0 0;
	width:100%;
	font-size:0.9em;
	background:#cac3b5;
padding:20px 0;
}

.site-footer .copy
{
	float:right;
	margin-top:8px;
}

.site-footer .creds
{
	float:left;
	background:url(images/ccom-logo-dark.png) no-repeat left;
	padding:18px 0 0 50px;
	height:52px;
}

.site-footer .creds a
{
	color:#005571;
}

.site-footer .creds a:hover
{
	text-decoration:underline;
}

/******************** Inner Pages *********************************/


blockquote.easy_testimonial
{
	margin-right: 30px !important;
}

.testimonial-client
{
	font-weight:bold;
}

.testimonial-position
{
	font-size:0.8em;
}

iframe
{
max-width:100%;
float:right;
margin-left:20px;
}

.page-template-news-template-php article
{
margin:30px 0;
}

.text-page main.content
{
background:#f1eadd;
border:1px solid #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:30px;
margin-top:20px;
}

main.content
{
min-height:700px;
}

.ngg-gallery-thumbnail
{
background:#cac3b5;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
padding:5px;
}

.ngg-template-caption .ngg-gallery-thumbnail-box
{
width:auto !important;
margin:15px 8px 0 8px !important;
}

.page-template-default .type-page .entry-content .ngg-gallery-thumbnail h3, .fancybox-title-inside h3
{
font-family:Tahoma, Arial, sans-serif;
color:#262626;
font-size:1.3em;
margin:5px 0 0;
}
.page-template-default .type-page .entry-content .ngg-gallery-thumbnail p
{
margin:0 0 10px;
}
.ngg-gallery-thumbnail img
{
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.ngg-gallery-thumbnail img:hover
{
background:#beaf91 !important;
}

.sidebar-primary
{
margin-top:85px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #605f5c;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
background-color: rgba(0, 0, 0, 0.6);
}

.menu-products-catalog-menu-container ul
{
list-style:none;
padding:0 20px 20px;
}

.menu-products-catalog-menu-container a
{
color:#eee;
}

.menu-products-catalog-menu-container a:hover, .menu-products-catalog-menu-container .current-menu-item a
{
color:#ff7b22;
}


.sidebar-primary h4.widgettitle
{
padding:20px 20px 0 20px;
}

/******************** GRAVITY FORMS *********************************/
.gform_wrapper
{
	width:50%;
}

.gform_body
{
	float:right;
	width:100%;
}

.gform_body li
{
	list-style:none;
	margin-top:12px;
	position:relative;
}

.gform_body ul
{
	margin:0;
}

.gform_widget .gform_wrapper select
{
	width:100%;
}

.gform_wrapper input
{
	border: 1px solid #cec8bd;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	height:36px;
	padding-right:5px;
	color:#666;
	width:70%;
}

.gform_wrapper textarea
{
	border: 1px solid #cec8bd;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	padding:5px;
	color:#666;
	width:100%;
}

input[type="checkbox"],
input[type="radio"],
input[type="submit"]
{
	width:auto !important;
}

.gform_footer
{
	width:100%;
	margin-top:3px;
	float:right;
}

.gform_wrapper input[type="submit"]
{
	float:left;
	padding:0 20px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	height:40px;
}

.gform_wrapper .validation_message
{
	font-size:0.7em;
	position:absolute;
	color:red;
	top:3px;
	left:30%;
}

.gform_widget .gform_wrapper .validation_message
{
	left:0;
}

.gform_wrapper .gfield_error input
{
	border: 1px solid red;
}

.gfield_required
{
	float:right;
	color:red;
}

.validation_error
{
	display:none;
}

.gform_confirmation_message
{
	font-size:1.2em
	text-align:center;
}

/******************** GRAVITY FORMS WIDGET *********************************/

.gform_widget .gform_wrapper
{
	width:100%;
	position:relative;
}

.gform_widget input
{
	width:100%;
}

/*------------
VERTICAL TOP
--------------*/
.ver.top-label.gform_widget .ginput_container
{
	width:100%;
}

.ver.top-label.gform_widget .gform_wrapper .validation_message
{
	left:0;
	top:2px;
}

.ver.top-label.gform_widget .gform_body li
{
	margin-top:6px;
}

/******************** Responsive *********************************/

/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
 
/* Standard Navigation
--------------------------------------------- */
 
nav
{
	clear: both;
}

/* Navigation toggles
--------------------------------------------- */
 
.sub-menu-toggle,
.menu-toggle
{
	display: none;
	visibility: hidden;
}



 
 /*** SLIDER ****/
	.home-slider {
		margin-top:20px;
	}
	
	.home-boxes .widget {
		height: 317px;
	}
	
	
	.hp-box-img {
		height: 200px;
	}
 
	body .flex-control-paging li a {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	}
	
	body .flex-control-paging li a:hover {
		background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	}
	
	
	body .flex-control-paging li a.flex-active {
		background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
		cursor: default;
	}
	
	body .flex-control-nav {
			bottom: -30px;
			position: absolute;
			text-align: center;
			width: 100%;
			z-index:9999999;
		}
		
	.fb_iframe_widget {
			display: inline-block;
			margin: 0 auto;
			position: relative;
			text-align: center;
			width: 100%;
	}

 .fb_iframe_widget span {
	max-width:100%;
 }
 
  .fb_iframe_widget a {
	color:#fff;
  }
  
  .fb_iframe_widget {
	color:#ccc;
  }
/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
 
@media only screen and (min-width: 768px) {
 nav {
display: block !important;
}


}
 
 
 
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
 
@media only screen and (max-width: 767px) {
 .site-container {
background:none;
}
 .menu-primary {
position:inherit;
border:none;
background:none;
width:100% !important;
float:none;
}
 .menu-toggle, .sub-menu-toggle {
display: block;
font-size: 1.2em;
font-size: 2rem;
font-weight: 700;
margin: 0 auto;
overflow: hidden;
padding: 10px 0;
padding: 1rem 0;
text-align: center;
visibility: visible;
border:none;
font-family: FontAwesome;
}
 button.menu-toggle, button.sub-menu-toggle {
background-color: transparent;
color: #666;
}
 .sub-menu-toggle {
padding: 18px;
padding: 1.8rem;
position: absolute;
right: 0;
top: 0;
}
 .menu-toggle:before {
content: "\f0c9";
}
 .menu-toggle.activated:before {
content: "\f0c9";
}
 .sub-menu-toggle:before {
content: "+";
}
 .sub-menu-toggle.activated:before {
content: "-";
}
 nav.nav-primary {
display: none;
position: relative;
}
.nav-primary .genesis-nav-menu .menu-item {
background-color: #fff;
display: block;
position: relative;
text-align: left;
width:100%;
font-size:1.2em;
}
 .genesis-nav-menu .menu-item:hover {
position: relative;
}
 .genesis-nav-menu .sub-menu {
clear: both;
display: none;
opacity: 1;
position: static;
width: 100%;
}
 .genesis-nav-menu .sub-menu a {
border-left: 0;
position: relative;
width: auto;
}
 .genesis-nav-menu .sub-menu .sub-menu {
margin: 0;
}
 .genesis-nav-menu .sub-menu .sub-menu a {
background-color: #f5f5f5;
padding-left: 30px;
}
 .genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
background-color: #fff;
padding-left: 40px;
}
 .nav-primary a:hover, .nav-primary .current-menu-item > a {
color: #a1d5ff;
background:#666;
}
 .rtl .menu-primary a {
text-align:right;
}
 .nav-primary .genesis-nav-menu > .last > a {
 padding: 18px 23px;
}

.site-title a
{
margin:0 auto;
}

.title-area
{
float:none;
}


.site-title {
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: auto;
    z-index: 100;
}

.title-area {
	width:100%;
}

.site-description {
    float: none;
    font-size: 18px;
    margin: 172px auto 16px;
    text-align: center;
    width: 100%;
}

.header-widget-area {
    float: none;
    margin-top: 17px;
    text-align: center;
    width: 100%;
}

.header-widget-area .tax-free {
    background: rgba(0, 0, 0, 0) url("images/tax-free.png") repeat scroll 0 0;
    float: none;
    height: 34px;
    margin: 0 auto;
    width: 99px;
}

.header-widget-area .phone {
    float: none;
    font-size: 24px;
    text-align: center;
}

.menu-toggle::before  {
	content:'' !important;
}

.menu-toggle {
	height:30px;
	width:30px;
	background:url(images/menu.png) no-repeat top left;
	margin:30px auto 10px;
}


.nav-primary .genesis-nav-menu .menu-item {
    background-color: #222;
}

.nav-primary a:hover, .nav-primary .current-menu-item > a {
	color:#ff7b22;
}

.nav-primary a:hover, .nav-primary .current-menu-item > a {
    background: #333 none repeat scroll 0 0;
}

.genesis-nav-menu .menu-item:first-child a {
	padding-right:15px;
}

.genesis-nav-menu .menu-item {
	border:none;
}

.hp-box-img {
	height:auto;
	background:none;
}


h4.widgettitle {
    font-size: 1.2em;
}

.home-boxes .widget {
    height: auto;
}

.site-footer .creds {
    margin-left: 20px;
	font-size:11px;
}

.site-footer .copy {
    float: right;
    margin-top: 8px;
	margin-right:20px;
	font-size:11px;
}

.content-sidebar .sidebar {
    float: none;
    margin-left: 0;
    width: 100%;
	border:none;
}

.content-sidebar .content {
    float: left;
    width: 100%;
}

.ngg-gallery-thumbnail-box {
    float: none !important;
    margin-left: 5px;
	display:inline-block !important;
}

.sidebar-primary {
	margin-top:0;
}

.ngg-galleryoverview {
    text-align: center;
}


}

/* End Responsive Navigation
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width : 1080px ) {

.flex-direction-nav li .next, .flex-direction-nav li .prev
{
display:none;
}
}

@media only screen and (max-width : 800px ) {
 .body-wrap {
 padding:0 10px;
}

.quater, .three-quarter
{
width:48.5%;
}

.widget-odd.quater.mar-20
{
margin-left:0;
}



}


@media only screen and (max-width : 640px ) {

.third, .two-thirds, .quater, .three-quarter, .full
{
width:60%;
margin:0 auto;
float:none;
}

.mar-20, .mar-30, .widget-odd.quater.mar-20
{
margin:0 auto;
}

 .gform_wrapper {
 width:80%;
}

.genesis_responsive_slider
{
display:none;
}

.genesis-nav-menu .menu-item
{
border-left:none;
}

.site-footer .copy, .site-footer .creds, .site-footer .copy p
{
	float:none;
	text-align:center;
	margin:0;
	padding:0;
}

.site-footer .creds {
    background: rgba(0, 0, 0, 0) url("images/ccom-logo-dark.png") no-repeat scroll center top;
    float: none;
    height: 52px;
    padding: 50px 0 0;
}




}


 @media only screen and (max-width : 480px ) {
.third, .two-thirds, .quater, .three-quarter
{
width:75%;
}
 .gform_wrapper {
 width:100%;
}







}
 @media only screen and (max-width : 360px ) {
.body-wrap
{
padding:0 20px;
}

.third, .two-thirds, .quater, .three-quarter
{
width:100%;
}
 .gform_wrapper input {
 width:100%;
}
.site-footer .copy, .site-footer .creds, .site-footer .copy p
{
	float:none;
	text-align:center;
	margin:0;
	padding:0;
}

.site-footer .creds {
    background: rgba(0, 0, 0, 0) url("images/ccom-logo-dark.png") no-repeat scroll center top;
    float: none;
    height: 52px;
    padding: 50px 0 0;
}


.gform_wrapper .validation_message
{
left:0;
}


}



/******************** GALAXY CSS **********************************/
@media only screen and (-webkit-device-pixel-ratio: .75) {
/* CSS for Low-density Android screens goes here *
   * Ex: HTC Evo, HTC Incredible, Nexus One */
}
 @media only screen and (-webkit-device-pixel-ratio: 1) and (max-device-width: 768px) {
/* CSS for Medium-density Android screens goes here *
   * Ex: Samsung Ace, Kindle Fire, Macbook Pro *
   * max-device-width added so you don't target laptops and desktops */
}
 @media only screen and (-webkit-device-pixel-ratio: 1.5) {
/* CSS for High-density Android screens goes here *
   * Ex: Samsung Galaxy SII, HTC Nexus One, HTC Evo 3D */
}
 @media only screen and (-webkit-device-pixel-ratio: 2) {
/* CSS for Ultra-high-density (Retina) Android screens goes here *
   * Ex: Samsung Galaxy SIII, HTC Evo LTE, Samsung Galaxy Nexus */
}

